.banner_con{  width:100%; margin:0 auto; position:relative; }
.banner_con img{ width:100%; height:auto; }
.banner_con span{ background:#0093dd; display:block; width:300px; height:83px; line-height:83px; font-size:22px; text-align:center; color:#fff; 
 position:absolute; left:50%; margin-left:-640px; bottom:0px; z-index:999; }


.con_text{ width:1280px; margin:0px auto 20px auto; overflow:hidden; min-height:200px;}
.passage{ float:right;  width:950px; overflow:hidden; margin-top:20px;}

.sidebar{ float:left; width:298px; background:#fff; border:1px solid #dedede; border-top:none; }
.sidebar dt{  }
.sidebar dd{ height:60px; line-height:60px; border-bottom:solid 1px #ececec;  }
.sidebar dd a{ display:block; font-size:19px;  padding-left:40px; }
.sidebar dd a:hover{color:#fff !important; background:#c2c1c1;}
.side_current{ color:#fff !important; background:#c2c1c1; }


.position{ height:36px; line-height:36px; font-size:18px; text-align:right; border-bottom:solid 1px #ececec; padding-bottom:10px; margin-bottom:15px;  }
.position span{ float:left;padding-left:30px; font-size:22px; background:url(../images/ic_b.png) left no-repeat;}
.position a{}
.position a:hover{}


.latest_new{overflow:hidden; background:#f8f8f8; padding:20px;  }
.latest_title{ height:40px; line-height:40px; font-size:22px;  text-align:center;color:#c7001d; border-bottom:dashed 1px #c3c3c3; }
.latest_new ul{ padding:14px 0; }
.latest_new ul li{ overflow:hidden; border-bottom:dotted 1px #dbdbdb; padding:8px 0; }
.latest_new ul li a{ }


/*简介页*/
.jianjie{ line-height:30px; text-indent:2em;  overflow:hidden; margin-top:15px; margin-bottom:20px;}

.fl_tt { height:40px; line-height:40px; font-size:20px;text-indent:1.5em; border-bottom:1px dashed #e4e4e4;  background:url(../images/jt.jpg)left no-repeat; }
.jianjie p{line-height:32px !important;font-size:16px !important;}
.jianjie p img{max-width:100%;height:auto !important;border:none !important;}
.jianjie table{border-collapse:collapse;}
.jianjie table td{text-indent:0 !important; margin: 0 auto;}

/*内容页*/
.neirong{  overflow:hidden; }
.wzbt{ font-size:24px; line-height:56px; color:#444; text-align:center; font-weight:normal;  }
.wzxxys{ width:80%; margin:0 auto; font-size:15px; line-height:40px; color:#999; text-align:center; }
.nei_text{ line-height:30px; text-indent:2em; padding:15px 0; overflow:hidden;  }
.neirong .nei_text p video{display:block;margin:0 auto;max-width:100%;height:auto !important;}
.vsbcontent_img{text-align:center;}
.sytxyt{ border-top:solid 1px #ebebeb; padding-top:15px; overflow:hidden;  }
.sytxyt p{ margin:0;font-size:16px;}
.sytxyt a{ line-height:30px; }
.nei_text table{border-collapse:collapse; margin:0 auto;}
.nei_text table td{text-indent:0 !important;}


.listbox{ overflow:hidden; }
.list{ padding-bottom:15px; overflow:hidden; }
.list li{ line-height:40px; height:40px; overflow:hidden; padding-left:15px; background:url(../images/dot.png) left center no-repeat; }
.list li span{ float:right; color:#999; }
.list li a{ float:left; max-width:80%;  }


.fybt{ margin:20px 0 0 200px; height:30px;  }
.fybt a{ line-height:30px; color:#333; background-color:#eee; float:left; height:30px; margin-top:0px; margin-right:2px; margin-bottom:0px; margin-left:2px;
padding-top:0px; padding-right:8px; padding-bottom:0px; padding-left:8px; border:1px solid #CCC;  }
.fybt input{ font-size:14px; line-height:30px; outline:none; color:#333; float:left; height:30px; width:40px; margin:0px 2px; padding:0px 4px; text-align:center; border:1px solid #CCC; background-color:#eee; }
.fybt span{ font-size:14px; line-height:30px; color:#333; float:left; height:30px; display:block; text-align:center; margin-top:0px; margin-right:2px;
margin-bottom:0px; margin-left:2px; padding-top:0px; padding-right:8px; padding-bottom:0px; padding-left:8px;  }
.fybt a:hover{ color:#FFF; background-color:#dd5201;  }


.piclist{  overflow:hidden; }
.piclist li { width:273px; margin:0 22px 20px 22px; float:left; overflow:hidden; }
.piclist li.even{ margin-right:0; }
.piclist li span{ display:block; width:100%; height:182px; overflow:hidden; }
.piclist li span img { width:100%; height:auto; }
.piclist li b{ display:inline-block; width:100%; font-weight:normal; height:30px; line-height:30px; text-align:center;  }


.list-sz{ overflow:hidden; }
.list-sz li{  margin-bottom:15px; border-bottom:dashed 1px #dedede; padding-bottom:15px; overflow:hidden; }
.list-sz li a{ display:block; font-size:16px; line-height:30px; height:30px;  }
.list-sz li .zy{ line-height:28px; color:#b0b0b0; }
.btt{ float:left; width:170px; height:210px; overflow:hidden; }
.btt img{ width:100%; height:auto; }
.wen{ float:right; width:750px; }
.wen .zy{ line-height:24px; overflow:hidden; }
.wen span{ display:block; height:20px; line-height:20px; color:#999; margin-top:10px; }



.new_list{line-height:40px; margin-top:4px;}
.new_list dd{}
.new_list ul{margin-top:5px;}

.new_list .dian{text-indent:15px;background:url(../images/dot.png) no-repeat 0px center; font-size:16px;}
.new_list .dian:hover{text-indent:15px;background: url(../images/dot.png) no-repeat 0px center;}
.gray { color:#b6b6b6}

.service{ }
.servicebox{ padding:15px 0;  overflow:hidden; }
.servicebox ul li{ float:left; width:220px; height:18px; line-height:18px; border-left:solid 5px #ccc; margin-top:20px; }
.servicebox ul li a{ display:block; padding-left:15px; }
.servicebox ul li:hover{ border-left:solid 5px #0093dd; }
.servicebox ul li a:hover{  color:#0093dd; }
.servicebox span{ height:40px; line-height:40px; font-size:20px;}

.ld-box{ overflow:hidden;border:solid 1px #e2e2e2; }
.ld-box dl{ height:50px; line-height:50px; background:#fdfdfd; border-bottom:solid 1px #e2e2e2;  }
.ld-box dl dt{ float:left; width:46%; padding-left:3%; border-right:solid 1px #e2e2e2; }
.ld-box dl dd{ float:right; width:47%; padding-left:3%;  }
.ld-box dl dd a{ margin-right:20px;}